all:
  vars:
    cluster_environment: gprd
    cluster_suffix: registry
  children:
    source_cluster:
      hosts:
        patroni-registry-v14-01-db-gprd.c.gitlab-production.internal:
        patroni-registry-v14-02-db-gprd.c.gitlab-production.internal:
        patroni-registry-v14-03-db-gprd.c.gitlab-production.internal:
    target_cluster:
      hosts:
        patroni-registry-v16-01-db-gprd.c.gitlab-production.internal:
        patroni-registry-v16-02-db-gprd.c.gitlab-production.internal:
        patroni-registry-v16-03-db-gprd.c.gitlab-production.internal:
    pgbouncer:
      hosts:
        pgbouncer-registry-01-db-gprd.c.gitlab-production.internal:
        pgbouncer-registry-02-db-gprd.c.gitlab-production.internal:
        pgbouncer-registry-03-db-gprd.c.gitlab-production.internal:
    pgbouncer_sidekiq:
      hosts:
